## globus-openssl-module 5.2

=== debian/changelog ===
globus-openssl-module (5.2-3) unstable; urgency=medium

  * Enable bind-now hardening

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 06 Mar 2024 18:31:04 +0100

globus-openssl-module (5.2-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062166

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 18:35:00 +0000

globus-openssl-module (5.2-2) unstable; urgency=medium

  * Make doxygen Build-Depends-Indep
  * Drop old debug symbol migration from 2017

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 05 Jul 2022 22:32:19 +0200

globus-openssl-module (5.2-1) unstable; urgency=medium

  * Minor fixes to makefiles
  * Change to debhelper compat level 13
  * Remove override_dh_missing rule (--fail-missing is default)
  * Drop old symlink-to-dir conversion from 2014

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 15 Dec 2020 13:34:22 +0100
