=== debian/control ===
--- 
+++ 
@@ -2,20 +2,25 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
- debhelper (>= 10),
- pkg-config,
+ debhelper-compat (= 13),
+ dpkg-dev (>= 1.22.5),
+ pkgconf,
  libglobus-common-dev (>= 15),
  libglobus-gsi-proxy-ssl-dev (>= 4),
  libglobus-gsi-openssl-error-dev (>= 2),
- libssl-dev,
+ libssl-dev
+Build-Depends-Indep:
  doxygen
-Standards-Version: 4.4.0
+Standards-Version: 4.6.2
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-openssl-module
 Vcs-Git: https://salsa.debian.org/ellert/globus-openssl-module.git
 Homepage: https://github.com/gridcf/gct/
 
-Package: libglobus-openssl-module0
+Package: libglobus-openssl-module0t64
+Provides: ${t64:Provides}
+Replaces: libglobus-openssl-module0
+Breaks: libglobus-openssl-module0 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -31,7 +36,7 @@
  Community Forum (GridCF) that provides community-based support for core
  software packages in grid computing.
  .
- The libglobus-openssl-module0 package contains:
+ The libglobus-openssl-module0t64 package contains:
  Globus OpenSSL Module Wrapper
 
 Package: libglobus-openssl-module-dev
@@ -39,7 +44,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libglobus-openssl-module0 (= ${binary:Version}),
+ libglobus-openssl-module0t64 (= ${binary:Version}),
  ${misc:Depends},
  libglobus-common-dev (>= 15),
  libglobus-gsi-proxy-ssl-dev (>= 4),
@@ -61,8 +66,6 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Pre-Depends:
- dpkg (>= 1.17.5)
 Depends:
  ${misc:Depends}
 Description: Grid Community Toolkit - Globus OpenSSL Module Wrapper Documentation Files
